Subject: Re: wild liquid inoculum

From: David Boyle RPC <[email-masked]>
Date: Wed, 3 May 1995 11:59:59 -0300

You might find some useful information concerning liquid inoculum in a
paper entitled "Use of mycelial slurries of mycorrinzal fungi as inoculum
for commercial tree seedling nurseries", Boyle, Robertson and Salonius,
1987, Can. J. For.  Res. 17:1480-1486. 

Removing mycorrhizal fungi from roots where they are already present will
probably be difficult. I wonder if relatively high concentrations of N
and/or P might work?  Too much fertilizer can suppress formation of
mycorrhizae by some species but I do not know if it would eliminate those
that were already there. I think your idea is interesting and could open
up some new possibilities. Keep us posted. D. Boyle